Blog Informatique

[Android] Ecrire un SMS/Email deux fois plus vite

Mobilité   9 réactions »
A ce point ?PassableIntéressantYeahExcellent! (1 vote(s), 4,00/ 5)
Loading...

Quand on écrit sur un smartphone ou une tablette je trouve qu'appuyer sur la "touche" tactile pour faire un espace après chaque mot n'a rien de pratique, contrairement à un vrai clavier à touche.

Depuis la mise à jour de mon Samsung Galaxy S3 sur Android 4.1.2 je me suis rendu compte que le système prédictif d'Android était capable de comprendre une phrase sans espace et me la corriger.

Du coup le rythme d'écriture et de lettre "frappées" est bien plus élevé et moins saccadé:

» Lire la suite

Correction collaborative de vos billets par vos lecteurs

Internet, Le blog   8 réactions »
A ce point ?PassableIntéressantYeahExcellent! (Votez !)
Loading...

goosegrade-logoForce est de constater lorsque  l'on blogue que certaines fautes d'orthographe, de syntaxe, de grammaire ou encore de frappe nous échappent.

Je ne vous apprendrai rien en vous disant que un billet rempli de fautes rebute fortement les (nouveaux) lecteurs, et risque d'endommager quelque peu votre notoriété.

gooseGrade permet à vos lecteurs de corriger vos fautes au travers d'un widget, voilà un service "2.0" fort intéressant !

L'installation est automatique sur : WordPress (plugin), Blogger et TypePad. Pour les autres plateformes, un code html à insérer dans le code source est fourni.

La soumission d'une correction

goosegrade-widget

En cliquant sur le bouton "copy edit", le widget vous demande ensuite de sélectionner le texte à corriger, pour vous demander quel type d'erreur souhaitez-vous corriger :

goosegrade-widget-type-correction » Lire la suite

Bug thème GlossyBlue WordPress 2.5

PHP (My)SQL   Réagir »
A ce point ?PassableIntéressantYeahExcellent! (1 vote(s), 5,00/ 5)
Loading...

But : corriger un bug du thème GlossyBlue (en version 1.4, celle que j'utilise sur ce blog) suite à la migration vers WordPress 2.5

Je ne sais pas si ce bug était présent dans les versions antérieures de WordPress mais en tout cas il est bel et bien présent dans la version 2.5.

Mais quel bug ?

Et bien ce bug n'est pas visible par l'utilisateur lamba, mais il n'échappe pas au validateur du W3C! L'erreur n'est en effet pas minime puis qu'elle ferme des balises HTML dans un ordre différent ou elles ont été ouvertes... » Lire la suite